### Method

# GdkX11 X11Surface get_group

deprecated: 4.18

#### Declaration [src]

    GdkSurface*
    gdk_x11_surface_get_group (
      GdkSurface* surface
    )

#### Description [src]

Returns the group this surface belongs to.

Deprecated since: 4.18

Please do not use it in newly written code.

#### Return value

Type: `GdkSurface`

The group of this surface;.

The returned data is owned by the instance.
The return value can be `NULL`.